/* ===== レイアウト ===== */
.section {
  margin: 0 .625rem 2rem;
}
.section__name {
  margin: 0 .625rem;
}
#section-tree1 {
  margin-top: 2rem;
}
@media only screen and (min-width: 768px) {
  .section {
    max-width: 1000px;
    margin: 0 auto 2rem;
  }
  .section__name {
    align-items: start;
    display: flex;
    justify-content: space-between;
    margin: .625rem auto 1rem auto;
    max-width: 1000px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1040px) {
  .section {
    padding: 0 1.25rem;
    margin: 0 auto 2rem;
  }
  .section__name {
    padding: 0 1.25rem;
  }
}

/* ===== 補助 ===== */
.material-symbols-outlined {
  font-variation-settings:
  'FILL' 1,
  'wght' 400,
  'GRAD' 0,
  'opsz' 24
}
.margin__side--10 {
  margin-left: .625rem;
  margin-right: .625rem;
}

/* ===== 既存クラス ===== */
.detail_main {
  margin-top: 4.25rem;
}
.searchlead-box {
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .detail_main {
    margin-top: 0;
  }
}

/* ===== ナビ 一部他のcssと競合しているのでcss上書き ===== */
/* ナビ：レイアウト */
.nav__menu {
  background-color: #f5f5f5;
  border-bottom: solid 1px #e6e6e6;
}
.list__menu {
  display: flex;
  justify-content: left;
  margin: 0;
  max-width: 1000px;
  background: #f5f5f5;
}
.scroll-x {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch; /* iOS慣性スクロール */
}
.position-fixed {
  position: fixed;
  height: 3.875rem;
  z-index: 1000;
  top: 3.125rem;
  transition: .3s;
  width: 100%;
}
.position-move {
  top: 0;
}
.menu__fix {
  display: none; /* 初期はDOM外相当 */
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity .25s ease, visibility .25s linear;
}
.menu__fix.is-visible {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.menu__fix.is-fixed {
  display: block;
}

/* ナビ：メニュー名 */
.list__menu strong {
  display: block;
  margin-top: .375rem;
  font-size: .75rem;
}

/* ナビ：霊園トップのアイコン切り替え */
.list__menu .icon-contents,
.menu__md .icon-head {
  display: none;
}
.list__menu .icon-contents {
  display: none;
}
.content__menu .icon-contents {
  display: block;
}
.content__menu .icon-head {
  display: none;
}

/* ナビ：アイコン */
.list__menu .material-symbols-outlined {
  color: #999;
  font-size: 1.5rem;
  line-height: 1;
  height: inherit;
  overflow: hidden;
  padding: 0;
}

/* ナビ：墓じまいアイコン */
.icon__hakajimai {
  display: block;
  height: 1.5rem;
  margin: .125rem auto;
}

/* ナビ：墓じまいアイコンの色 */
.list__menu svg {
  fill: #999;
}

/* ナビ：アンカー */
.list__menu a {
  border-bottom: #ddd solid 4px;
  border-radius: 0 0 4px 0;
  background: #fff;
  display: block;
  color: #0088ce;
  font-size: inherit;
  text-align: center;
  text-decoration: none;
  padding: .32rem 0;
  height: auto;
  line-height: inherit;
  transition: all .3s;
}
.list__menu li:last-child{
  border-right: #ddd solid 1px;
}
.list__menu a:hover {
  border-bottom: #05aa22 solid 4px;
}
.list__menu a:hover,
.list__menu a:hover .material-symbols-outlined {
  color: #05aa22;
  text-decoration: none;
}
.list__menu a:hover svg {
  fill: #05aa22;
}
.list__menu a.current {
  border-bottom: #05aa22 solid 4px;
  color: #05aa22;
  cursor: text;
}
.list__menu a.current .material-symbols-outlined {
  color: #05aa22;
}
#menuPC .list__menu a.current-top {
  border-top: #05aa22 solid 4px;
  color: #05aa22;
}
#menuPC .list__menu .icon-contents {
  color: #05aa22;
}

/* PC版の追従ナビ、SP版の追従ナビ */
.list__menu li {
  background: #fff;
  color: inherit;
  display: block;
  height: auto;
  line-height: inherit;
  flex: none;
  border-left: #ddd solid 1px;
  text-align: center;
  width: 4.5rem;
}

/* PC版のタブ */
.content__menu {
  background-color: #fff;
  border-bottom: 1px solid #ccc;
}
.content__menu .list__menu li {
  width: 11%;
}
.content__menu .list__menu a{
  border-top: #ddd solid 4px;
  border-radius: 0 4px 0 0;
  border-bottom: none;
}
.content__menu .list__menu a:hover{
  border-top: #05aa22 solid 4px;
}

@media only screen and (min-width: 768px) {
  /* ナビ */
  .position-fixed {
    position: relative;
    width: auto;
    height: auto;
    top: auto;
  }
  .list__menu {
    margin: 0 auto;
  }
  .list__menu li {
    width: 11%;
  }
  .list__menu a {
    padding: .125rem 0;
  }
  .list__menu .material-symbols-outlined {
    font-size: 1.75rem;
  }
  .content__menu .list__menu .material-symbols-outlined {
    font-size: 1.25rem;
  }
  .list__menu strong {
    font-size: .75rem;
  }
  .content__menu .list__menu strong {
    font-size: .875rem;
    margin-top: .25rem;
  }
  /* 墓じまいアイコン 追従ヘッダー */
  .list__menu .icon__hakajimai {
    height: 1.5rem;
    margin: .375rem auto;
  }
    /* 墓じまいアイコン タブ */
  .content__menu .icon__hakajimai {
    height: 1.25rem;
    margin: .125rem auto .25rem;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1040px) {
  .fix-nav-title>ul>li.ttl {
    padding-left: .625rem;
  }
}

/* ===== FVのスライダー ===== */
.heading.detail-fv {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  margin: 0 auto .625rem auto;
}
.heading .main-visual {
  position: relative;
  width: 100%;
}
.blk_slider {
  position: relative;
  margin: 0;
  width: 100%;
}
#thumbnail-carousel .splide__arrow {
height: 40px;
}
@media only screen and (min-width: 768px) {
  .heading .main-visual {
    width: 100%;
  }
  .blk_slider {
    padding: 0;
    position: relative;
    margin: 0 auto;
    max-width: 1000px;
  }
  #thumbnail-carousel {
    max-width: inherit;
    margin: .25rem auto 0;
  }
  #thumbnail-carousel .splide__list {
    flex-wrap: nowrap;
  }
}

/* ===== MOON_L1-6506 reien_top.cssから抜粋 ===== */
/* FV タイトルブロック */
.detail-fv__ttl {
  justify-content: space-between;
  display: flex;
  font-size: 20px;
  font-weight: bold;
  margin: 0;
  flex-wrap: wrap;
}
/* FV 星評価 */
.heading-inner {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    margin: 5px 0 10px 0;
}
.heading-inner .rating {
  align-items: center;
  display: flex;
  line-height: 1;
}
.heading-inner .rating i {
  color: #fdc92f;
  font-size: 16px;
  margin: 0 -1px;
}
.heading-inner .rating span {
  color: #232b39;
  margin-left: 4px;
  font-size: 16px;
}
.heading-inner p {
  font-size: 12px;
  line-height: 1;
  margin: 0 0 0 4px;
}
.heading-inner p:before {
  color: #232b39;
  content: "(";
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
}
.heading-inner p:after {
  color: #232b39;
  content: ")";
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
}
.furigana {
  font-size: 12px;
  font-weight: normal;
  color: #666;
  display: block;
  letter-spacing: -0.1rem;
  margin-bottom: 6px;
}

/* アーカイブ */
.detail-fv__archive {
  background: #f8f5f1;
  margin: 10px 0;
  width: 100%;
  border: solid 5px #f8f5f1;
  padding: 10px 20px;
}
.detail-fv__archive--date {
  font-size: 12px;
}

@media only screen and (min-width: 768px) {
  /* FV 星評価 */
  .heading-inner {
    margin: 10px 0 0 0;
  }
  .heading-inner .rating i {
    color: #ef7b00;
    font-size: 20px;
  }
  .heading-inner .rating span {
    font-size: 22px;
    margin-left: 8px;
  }
  .heading-inner p {
    font-size: 15px;
    margin: 0 0 0 10px;
  }
  .heading-inner p em {
    font-size: 15px;
    font-weight: normal;
    text-decoration: underline;
  }
}


/* FVのCTA */
.cv-button-title {
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  text-shadow: 0 0 6px rgb(0 0 0 / 15%);
}
.button-conversion.top {
  background-color: #fff;
  display: block;
  height: auto;
  margin: 0 auto;
  padding: 0;
  text-align: center;
  width: calc(100% - 20px);
}
.button-conversion .cv-button-orange {
  background: linear-gradient(to bottom, rgb(255, 170, 0), rgb(255, 119, 0));
  border: 1px solid rgb(255, 119, 0);
}
.button-conversion .cv-button-darkgreen {
  background: linear-gradient(to bottom, rgba(87, 221, 6, 1), rgba(5, 170, 34, 1));
  border: 1px solid rgba(5, 170, 34, 1);
}
.conversion-box-right {
  position: relative;
  width: 100%;
  font-size: 14px;
  border-radius: 5px;
  margin: 10px 0 0;
}
.conversion-box-right>a {
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  font-weight: normal;
  padding: 13px 0;
  text-decoration: none;
  width: 100%;
}
.conversion-box-right>a>.icon-free {
  background: #fff;
  border-radius: 4px;
  font-size: 12px;
  font-weight: bold;
  display: inline-block;
  height: 19px;
  line-height: 19px;
  margin: 0 -16px 0 8px;
  padding: 0 4px;
}
.button-conversion .cv-button-orange>a>.icon-free {
  color: #ff6012;
}
.button-conversion .cv-button-darkgreen>a>.icon-free {
  color: #05AA22;
}
.button-conversion .cv-button-darkgreen .cv-button-title {
  text-shadow: 1px 0px 4px rgba(5, 98, 22, 0.5);
}
.cv-button-subtext {
  position: relative;
  color: #fff;
  font-size: 12px;
  font-weight: normal;
  display: block;
  margin: 3px 0 0 0;
  text-shadow: 1px 0 4px rgba(66, 89, 3, 0.5);
  width: 100%;
}
.button-conversion__tel {
  max-width: 25rem;
  margin: 0 auto;
}
.detail-fv .button-conversion__tel {
  margin: 0 auto 1.25rem auto;
}
.detail-cv__emergency {
  width: 100%;
  border-top: solid 1px #ccc;
  border-left: solid 1px #ccc;
  border-right: solid 1px #ccc;
  border-bottom: solid 2px #ccc;
  color: #232b39;
  text-decoration: none;
  font-size: .75rem;
  display: flex;
  justify-content: center;
  gap: 0 .625rem;
  align-items: center;
  margin: 0;
  text-align: center;
  padding: .6rem 0;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#efefef));
  border-radius: .25rem;
  line-height: 1;
}
.detail-cv__emergency strong {
  display: flex;
  align-items: center;
  gap: 0 2px;
  margin: 0 0 4px;
  font-size: 1rem;
  font-weight: bold;
}
.detail-cv__emergency i {
  color: #05aa22;
}
.detail-cv__emergency i {
  font-size: 1.875rem;
}
.text-left {
  text-align: left;
}
#footer_fix .detail-cv__emergency {
  padding: .5rem 0;
}
#footer_fix .detail-cv__emergency strong {
  font-size: 1.125rem;
}
#footer_fix .detail-cv__emergency strong em{
  display: none;
}
#footer_fix .detail-cv__emergency strong span{
  color: #05aa22;
}

/* FV内 区画・販売価格をすべて見る：タグ */
.sp-meta .order__headingmeta--2,
.link_price {
  display: none;
}
.link_price {
  text-decoration: none;
}

/* FV内 住所のリンク色 */
.sp-meta .list-place>li a {
  color: unset;
  text-decoration: unset;
  font-weight: 400;
}

/* FV内 価格 */
.detail-fv__ttl .blk_ttl_cemetery a,
.detail-fv__ttl .blk_ttl_cemetery a:hover,
.detail-fv__ttl .blk_ttl_cemetery a:visited {
  color: #05aa22;
}
.detail-fv__place a,
.detail-fv__place a:hover,
.detail-fv__place a:visited {
  color: #0088ce;
  padding-right: 5px;
}
.detail-fv__place {
  box-sizing: border-box;
  overflow-x: scroll;
}
.detail-fv__place li {
  align-items: center;
  display: flex;
  font-size: 14px;
  margin: 0 0 5px 0;
  white-space: nowrap;
}
.detail-fv__place li:last-child {
  margin: 0;
}
.detail-fv__place .material-icons {
  color: #05aa22;
  margin-right: 2px;
  font-size: 24px;
}
/* fv 価格 */
.detail-fv__price {
  padding: 9px 0;
  position: relative;
  text-align: center;
  width: 100%;
}
.detail-fv__contents--price {
  margin: 0;
}
.detail-fv__title--price {
  font-size: 14px;
  font-weight: bold;
  padding: 5px 0 0 0;
}
.detail-fv__discription--price {
  margin: 0;
  padding: 10px 0 0 0;
}
.detail-fv__title--sub {
  color: #0088ce;
  font-size: 14px;
  font-weight: normal;
  display: inline-block;
  margin: 0 0 0 20px;
  text-decoration: underline;
  position: relative;
}
.detail-fv__title--sub .material-icons {
  color: #05aa22;
  font-size: 24px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.detail-fv__list--price {
  display: flex;
  flex-wrap: wrap;
  gap: 0 20px;
  justify-content: center;
}
.detail-fv__item--price {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  padding: 5px 0 0 0;
}
.detail-fv__item--price span {
  color: #ff6011;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: bold;
}
.detail-fv__item--price em {
  font-family: Roboto, sans-serif;
  font-size: 28px;
}
.detail-fv__item--price small {
  font-weight: normal;
}
.detail-fv__price .detail-fv__anchor {
  display: block;
  left: 0;
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
}
/* FV バッジ */
.award_badge {
  height: auto;
  position: absolute;
  right: 5px;
  top: 5px;
  width: 53px;
  z-index: 1;
}

@media only screen and (min-width: 768px){
  .detail-fv__ttl .blk_ttl_cemetery a,
  .detail-fv__ttl .blk_ttl_cemetery a:hover,
  .detail-fv__ttl .blk_ttl_cemetery a:visited {
    color: #0088ce;
  }
  .detail-fv__place {
    margin: 16px 0 0 0;
  }
  .detail-fv__place li {
    font-size: 16px;
    width: 320px;
  }
  .detail-fv__place li {
    font-size: 16px;
    width: 320px;
  }
  /* FV 価格 */
  .detail-fv__price {
    background: #f8f7f5;
    margin: 16px 0 0 0;
  }
  /* 地図アイコン */
  .heading-map {
    border: 1px solid #ccc;
    float: none;
    height: 64px;
    right: 10px;
    top: 0;
    width: 64px;
  }
  .heading-map p {
    font-size: 16px;
    margin: 42px 0 0;
  }
  /* fv バッジ */
  .award_badge {
    margin: 0 10px 0 0;
    height: auto;
    position: relative;
    right: auto;
    top: auto;
    width: 53px;
  }
  /* sp価格 */
  .fv__price--sp {
    display: none;
  }
}


/* ============= モーダル ============= */
/* 基本情報のモーダル */
/* トリガー */
.is-modal {
  cursor: pointer;
}
/* 画面ロック（オーバレイ用） */
.body-locked {
  overflow: hidden;
  position: relative;
}
/* オーバーレイ */
.modal__overlay {
  position: fixed; inset: 0;
  background: rgba(0,0,0,.7);
  opacity: 0; pointer-events: none;
  transition: opacity .2s ease;
  z-index: 9998;
}
.modal__overlay.is-open {
  opacity: 1;
  pointer-events: auto;
}
/* モーダル本体 */
.modal__info {
  position: fixed; left: 50%; top: 50%;
  transform: translate(-50%, -50%) scale(.98);
  max-width: 90vw;
  max-height: 80vh; overflow: auto;
  background: #fff;
  box-shadow: 0 10px 30px rgba(0,0,0,.2);
  z-index: 9999;
  display: none;
  opacity: 0;
  transition: opacity .2s ease, transform .2s ease;
  width: 100%;
}
.modal__info.is-open {
  display: block;
  opacity: 1;
  transform: translate(-50%, -50%) scale(1);
}
.modal__contents {
  background: #fff;
}
.modal__contents dt {
  font-weight: bold;
  font-size: 1.125rem;
  color: #fff;
  background: #05aa22;
  padding: 1rem;
}
.modal__contents dd {
  padding: 1rem;
}
.modal__contents dd p{
  margin-bottom: 1rem;
  line-height: 1.42;
  font-size: .875rem;
}
.modal__contents dd p:last-child {
  margin-bottom: 0;
}
.modal__contents dd strong {
  font-weight: bold;
}
/* 閉じるボタン */
.modal__close {
  position: absolute;
  right: 12px;
  top: 10px;
  border: 0;
  background: transparent;
  cursor: pointer;
  color: #fff;
}
.modal__close .material-symbols-outlined {
  font-size: 2rem;
}

@media only screen and (min-width: 768px) {
  /* モーダル本体 */
  .modal__info {
    max-width: 50vw;
  }
}

/* 区画詳細モーダル */
.modal__cemetery-price {
  width: 100%;
  font-size: 15px;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1010;
}
.modal__cemetery-price:not(:target) {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .3s, visibility .3s;
  -o-transition: opacity .3s, visibility .3s;
  transition: opacity .3s, visibility .3s;
}
.modal__cemetery-price .modal__bg {
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, .8);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10;
}
.modal__cemetery-price {
  width: 100%;
  font-size: 15px;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1010;
}
.modal__cemetery-price .modal__container {
  display: flex;
  flex-direction: column;
  width: 94%;
  max-height: 92%;
  max-width: 800px;
  border-radius: 10px;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 103;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.modal__cemetery-price:not(:target) {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .3s, visibility .3s;
  -o-transition: opacity .3s, visibility .3s;
  transition: opacity .3s, visibility .3s;
}
.modal__cemetery-price::after {
  display: inline-block;
  height: 100%;
  margin-left: -.05em;
  vertical-align: middle;
  content: "";
}


/* 投稿写真モーダル */
.modal__photo-posting {
  width: 100%;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1010;
}

.modal__photo-posting:not(:target) {
  opacity: 0;
  visibility: hidden;
  transition: opacity .3s, visibility .3s;
}

.modal__photo-posting .modal__bg {
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, .8);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10;
}

.modal__photo-posting .modal__container {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  max-width: 960px;
  background: transparent;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 103;
  transform: translate(-50%, -50%);
}

.modal__photo-posting:not(:target) {
  opacity: 0;
  visibility: hidden;
  transition: opacity .3s, visibility .3s;
}

.modal__photo-posting::after {
  display: inline-block;
  height: 100%;
  margin-left: -.05em;
  vertical-align: middle;
  content: "";
}

/* モーダルのクリック調整 */
/* 写真モーダルのデフォルト状態：非表示＆クリックも通さない */
.modal__photo-posting {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.25s ease;
}

/* 開いているときだけ可視＆クリック有効 */
.modal__photo-posting.is-open {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

#official {
  text-align: right;
  margin-top: 10px;
  margin-bottom: 10px;
}
#official .official-link {
  color: #848484;
  display: inline-block;
  font-size:14px;
}
